<html>
	<head>
		<title> Page 2 </title>
		<link rel="stylesheet" type="text/css" href="{{./}}styles.css">
                <link rel="stylesheet" type="text/css" href="{{./}}page2.css" />
	</head>

	<body>
		<Include SRC="{{./}}header.html"/>
		<h3> A Page Constructed without Subtemplates </h3>
                <table width="95%" align="center" border="0" cellspacing="0" cellpadding="0">
                        <tr><td class="box_title">tpl.html</td></tr>
                        <tr><td class="box_content">
                                <table width="100%" border="0" cellspacing="20" cellpadding="0">
                                        <tr>
                                                <td width="60%" valign="top">
                                                        <table width="100%" border="0" cellspacing="0" cellpadding="0">
                                                                <tr><td class="box_title_1">tpl_1.html</td>
                                                                </tr>
                                                                <tr><td class="box_content_1" valign="top">
                                                                        <p class="content_1">
                                                                        <i>page2.html</i> is the same as <i>page3.html</i>, however it
                                                                        is implemented in the usual way, without templates. After
                                                                        studying how both of them are implemented, try to make a small
                                                                        modification in both of them and see which one is easier to be modified.
                                                                        </p>
                                                                </td></tr>
                                                        </table>
                                                </td>
                                                <td valign="top">
                                                        <table width="100%" align="center" border="0" cellspacing="0" cellpadding="0">
                                                                <tr><td class="box_title_2">tpl_2.html</td></tr>
                                                                <tr><td class="box_content_2">
                                                                        <table width="100%" border="0" cellspacing="10" cellpadding="0">
                                                                                <tr><td>
                                                                                        <table width="100%" align="center" border="0" cellspacing="0" cellpadding="0">
                                                                                                <tr><td class="box_title_2_1">tpl_2_1.html</td></tr>
                                                                                                <tr><td class="box_content_2_1">
                                                                                                        tpl_2_1 <br>
                                                                                                        content
                                                                                                </td></tr>
                                                                                        </table>
                                                                                </td></tr>
                                                                                <tr><td>
                                                                                        <table width="100%" align="center" border="0" cellspacing="0" cellpadding="0">
                                                                                                <tr><td class="box_title_2_2">tpl_2_2.html</td></tr>
                                                                                                <tr><td class="box_content_2_2">
                                                                                                        tpl_2_2 <br>
                                                                                                        content
                                                                                                </td></tr>
                                                                                        </table>
                                                                                </td></tr>
                                                                        </table>
                                                                </td></tr>
                                                        </table>
                                                </td>
                                        </tr>
                                </table>
                        </td></tr>
                </table>

		<p>
		<Include SRC="{{./}}footer.html"/>
	</body>

</html>
